# Generated by Django 2.1 on 2018-12-11 10:36

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0002_auto_20181017_0810'),
    ]

    operations = [
        migrations.CreateModel(
            name='VMDisk',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('index', models.IntegerField()),
                ('size_gb', models.DecimalField(decimal_places=9, max_digits=18)),
                ('label', models.TextField()),
                ('datastore', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='disks', to='siosug.VMDatastore')),
                ('vm', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, related_name='disks', to='siosug.Machine')),
            ],
        ),
    ]
